@charset "UTF-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
.sp {
    display: none !important;
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
    width: 100%;
    overflow: hidden;
    min-width: 1024px;
    padding-top: 16px;
    background: url('../img/common/bg_wrapper.jpg')no-repeat top center;
    background-size: 100% 17px;
}
.inner {
    width: 100%;
    max-width: 1040px;
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
}
/* !header
---------------------------------------------------------- */
#header {}
#headerIn {
    max-width: 1200px;
    padding: 20px 20px 0;
    height: 80px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
#headerLogo {
    float: left;
}
#headerLogo a:hover {
    opacity: 1;
}
.headerCt a {
    position: absolute;
    right: 0;
    top: -16px;
    z-index: 3;
    width: 240px;
    display: block;
    background: url(../img/common/email.png)no-repeat top 15px center #088443;
    background-size: auto;
    border-radius: 0 0 15px 15px;
    color: #fff;
    padding: 46px 0 20px;
    font-size: 2.4rem;
    line-height: 1.33;
    font-weight: bold;
    text-align: center;
}
.headerCt a:before {
    content: '';
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 6px);
    left: 5px;
    bottom: 6px;
    z-index: 2;
    border: 2px dashed;
    border-top: 0;
    box-sizing: border-box;
    border-radius: 0 0 15px 15px;
    pointer-events: none;
}
.headerCt a:hover {
    text-decoration: none;
    opacity: .6
}
.headerUl {
    float: left;
    margin-top: 3px;
}
.headerUl li {
    float: left;
    margin-left: 36px;
}
.headerUl li + li {}
.headerUl li a {
    padding-left: 30px;
    display: block;
    background: url(../img/common/arrow01.png)no-repeat left center;
    background-size: 18px auto;
    line-height: 1.8;
}
@media screen and (max-width: 1200px) {
    .headerCt a {
        width: 160px;
        padding: 46px 0 20px;
        font-size: 1.8rem;
        line-height: 1.33;
    }
    .headerUl li {
        margin-left: 15px
    }
}
#headerLinks {
    display: none;
}
/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
    padding-bottom: 50px;
}
#breadcrumb .inner {
    max-width: 1180px;
}
#breadcrumb ul li {
    display: inline-block;
    position: relative;
    padding-right: 22px;
    color: #666666;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
}
#breadcrumb ul li a {
    color: #666666;
}
#breadcrumb ul li:before {
    position: absolute;
    right: 4px;
    top: 0;
    z-index: 2;
    content: ">";
}
#breadcrumb ul li:last-of-type {}
#breadcrumb ul li:last-of-type:before {
    content: none;
}
#breadcrumb ul li a:hover {
    text-decoration: underline;
}
/* !gNavi
---------------------------------------------------------- */
#gNavi {
    display: none;
}
/* !mainVisual
---------------------------------------------------------- */
#mainVisual {
    position: relative;
    height: 600px;
    background: url(../img/index/bg_mainv.jpg)no-repeat top center;
    background-size: cover;
    box-sizing: border-box;
    padding-top: 70px;
}
.mainvBox {
    width: 460px;
    height: 460px;
    padding: 45px 36px;
    background: #f6de61;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    color: #000;
}
.mainvBox:before {
    content: '';
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    left: 10px;
    bottom: 10px;
    z-index: 2;
    border: 2px dashed #fff;
    box-sizing: border-box;
    pointer-events: none;
}
.mainvBox .img {
    position: absolute;
    left: -38px;
    bottom: -4px;
    z-index: 2;
}
.mainvBox .title {
    text-align: center;
    font-weight: bold;
    font-size: 5.3rem;
    letter-spacing: 0.28em;
    border-bottom: 2px dashed #fff;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.mainvBox .title span {
    color: #088443;
    font-size: 6rem;
    position: relative
}
.mainvBox .title span font {
    position: absolute;
    top: -10px;
    left: 0;
    width: 100%;
    font-size: 2rem;
    letter-spacing: 0.54em;
}
.mainvUl01 {
    display: inline-block;
    text-align: left
}
.mainvUl01 li {
    padding-left: 50px;
    background: url(../img/common/arrow03.png)no-repeat left center;
    background-size: 37px auto;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.36;
}
.mainvUl01 li + li {
    margin-top: 25px;
}
.mainvUl02 {
    position: relative;
    margin-top: 50px;
    margin-left: -20px;
    z-index: 2;
}
.mainvUl02 li {
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding-left: 20px;
}
.mainvUl02 .btnLink01 {
    height: 82px;
    font-size: 2.3rem;
    width: auto;
}
.btnLink01 {
    width: 295px;
    height: 75px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/common/arrow02.png)no-repeat right 17px center #ffa800;
    background-size: auto;
    border-radius: 5px;
    color: #fff;
    padding-right: 50px;
    font-size: 2.1rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.btnLink01.blue {
    background-color: #5ab6cf
}
.btnLink01.pink {
    background-color: #f08f7a
}
.btnLink01:before {
    content: '';
    position: absolute;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    left: 4px;
    bottom: 4px;
    z-index: 2;
    border: 2px dashed;
    box-sizing: border-box;
    border-radius: 3px;
    pointer-events: none;
}
.headerCt a:hover {
    opacity: .6
}
/* !teaser
---------------------------------------------------------- */
/* !pageTop
---------------------------------------------------------- */
.pageTop {
    position: absolute;
    right: 20px;
    bottom: 90px;
}
/* !footer
---------------------------------------------------------- */
#footer {
    background: #f6de61;
    padding: 40px 0 50px;
    text-align: center;
}
.ftP01 {
    line-height: 1.875;
}
.ftP01 span {
    font-size: 1.7rem;
    font-weight: bold;
    color: #000
}
.ftP02 {
    padding: 30px 0 25px;
}
.ftP02 a {
    margin: 0 auto;
    padding: 0;
    background: #39a64a
}
.ftUl li {
    display: inline-block;
    vertical-align: top
}
.ftUl li + li {
    margin-left: 60px
}
.ftUl li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #39a64a;
    width: 295px;
    height: 80px;
    box-sizing: border-box;
    padding: 10px 15px;
}
#copyright {
    font-size: 1.4rem;
    padding-top: 43px;
}
/* !h(n)eading
---------------------------------------------------------- */
.hdL {}
.hdM {}
.hdS {}
.hd01 {}
/* !list
---------------------------------------------------------- */
.list01 {}
/* !table
---------------------------------------------------------- */
.table01 {}
/*民医連とは*/
#about_miniren {
    width: 1140px;
    margin: 100px auto 0px auto;
    overflow: hidden;
}
#about_miniren .box02 {
    border: 2px solid #088443;
    padding: 20px 50px 35px;
    border-radius: 20px;
}
#about_miniren .box02 .hd {
    text-align: center;
    color: #39a64a;
    font-size: 2.6rem;
    letter-spacing: 0.08em;
    padding-bottom: 20px;
    font-weight: bold
}
#about_miniren .box02 .hd img {
    vertical-align: sub;
    margin-right: 12px
}
#about_miniren .box02 .text {
    line-height: 1.625
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98) !important;
        opacity: 0
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1) !important;
        opacity: 1
    }
}
/*index*/
.syougakusei {
    text-align: center;
    margin: 110px auto 50px;
}

.syougakusei .btnLink01{
    width: 704px;
	margin: 0 auto;
	height: 120px;
	font-size: 2.6rem;
	padding-right: 0 ;
}


/*　医療・福祉・運動交流集会　*/
.syukai_bn {
    /*display: none;*/
    width: 100%;
    margin: 0px auto 74px auto;
    overflow: hidden;
}
.syukai_bn a {
    background-color: #FCAB00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 0 25px 0;
    display: block;
    color: #353535;
    letter-spacing: 0.15em;
    text-decoration: none;
    border: 2px dotted green;
}
.syukai_bn dl {
    text-align: center;
    font-weight: bold;
}
.syukai_bn dl dt {
    font-size: 2.1rem;
}
.syukai_bn dl dd {
    font-size: 1.5rem;
}
/**/
.indexSec01 {
    /*margin: 110px 0 74px;*/
    margin-bottom: 74px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.indexSec01 .inner {
    overflow: hidden;
    width: 500px;
    float: left;
}
.indexSec01 .news_midashi {
    font-size: 4.0rem;
    color: #088443;
    font-weight: bold;
    padding-bottom: 30px;
    text-align: center;
}
.indexSec01 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 3.4rem;
    padding-bottom: 20px;
    text-align: center;
}
.indexSec01 .small_label {
    font-size: 2rem;
}
.indexSec01 ul {
    border-top: 1px solid #b5b5b5;
}
.indexSec01 ul li {
    padding: 19px 20px;
    border-bottom: 1px solid #b5b5b5;
}
.pc_wp_sp_bottom {
    margin-bottom: 40px;
}
.indexSec02 {
    padding: 50px 0;
    background: url('../img/index/bg_sec02.jpg')no-repeat top center;
    background-size: cover;
}
.indexSec02 .inner {
    max-width: 1140px
}
.indexSec02 .box01, .indexSec02 .box02 {
    background: #fff;
    border-radius: 20px;
}
.indexSec02 .box01 {
    padding: 75px 50px 20px;
}
.indexSec02 .box01 .hd {
    font-size: 3.4rem;
    line-height: 1.9;
    letter-spacing: 0.08em;
    text-align: center;
    position: relative;
    color: #088443;
    font-weight: bold
}
.indexSec02 .box01 .hd span {
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 22px;
}
.indexSec02 .box01 .hd .s01 {
    color: #ffaa00
}
.indexSec02 .box01 .hd .s02 {
    color: #5ab8d1
}
.indexSec02 .box01 .hd .s03 {
    color: #f2917a
}
.indexSec02 .box01 .hd:before {
    content: '';
    position: absolute;
    width: 93%;
    height: 95%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    border: 2px dashed #088443;
}
@media screen and (max-width: 1200px) {
    .indexSec02 .box01 .hd:before {
        width: 100%
    }
}
.indexSec02 .text01 {
    line-height: 2.375;
    text-align: center;
    padding: 60px 0 35px;
}
.indexSec02 dl {
    position: relative;
    min-height: 350px;
    margin-bottom: 30px;
}
.indexSec02 dl.dl_flex {
    display: flex;
    justify-content: space-between !important;
}
.indexSec02 dl.dl_flex dt {
    width: 50% !important;
}
.indexSec02 dl.dl_flex dd {
    width: 48.5% !important;
}
.indexSec02 dl.dl_flex_r {
    display: flex;
    justify-content: space-between;
}
.indexSec02 dl.dl_flex_r dt {
    width: 50% !important;
    margin: 0;
    order: 2;
}
.indexSec02 dl.dl_flex_r dd {
    width: 48.5% !important;
}
.indexSec02 dl.dl_flex_r dd > div {
    width: 100%;
}
.indexSec02 dt {
    width: 50%;
    line-height: 2.375;
}
.indexSec02 .rt dt {
    margin-left: 50%;
}
.indexSec02 dd .bgImg {
    width: 50vw;
    height: 350px;
    position: absolute;
    left: calc(50% + 20px);
    top: 0;
    z-index: 1;
    border-radius: 10px 0 0 10px;
}
.indexSec02 .rt dd .bgImg {
    left: auto;
    right: calc(50% + 30px);
    border-radius: 0 10px 10px 0;
}
.indexSec03 {
    margin-bottom: 95px
}
.indexSec03 .bg {
    overflow: hidden;
    height: 500px;
    background: url('../img/index/bg_sec03.jpg')no-repeat center center;
    background-size: cover;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
}
.indexSec03 .inner {
    max-width: 1080px
}
.indexSec03 .bg .inner {
    height: 100%;
}
.indexSec03 .bg .img {
    position: absolute;
    right: 20px;
    bottom: -200px;
    z-index: 2;
    pointer-events: none
}
.indexSec03 .bg .box {
    width: 588px;
    height: 588px;
    margin: 0 auto;
    background: rgba(240, 143, 122, 0.8);
    position: relative;
    top: -44px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
    padding-left: 20px;
}
.indexSec03 .bg .box .title {
    font-size: 5.3rem;
    letter-spacing: 0.14em;
    font-weight: bold;
    margin-bottom: 20px;
}
.indexSec03 .bg .box .title span {
    background: url('../img/common/line01.png')repeat-x bottom center;
    background-size: auto 4px;
    padding-bottom: 5px;
}
.indexSec03 .bg .box .text {
    font-size: 2.5rem;
    letter-spacing: 0.26em;
    font-weight: bold;
}
.indexSec03 dl {
    margin-top: 35px
}
.indexSec03 dt {
    float: left;
    line-height: 1.625;
    padding-top: 10px;
}
.indexSec03 dd {
    float: right
}
/*新聞記事追加*/
.indexSec03 #shinbun_wrap {
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
    text-align: center;
}
.indexSec03 #shinbun_wrap div {
    width: 100%;
    margin: 0px autp;
    overflow: hidden;
    text-align: center;
}
.indexSec03 #shinbun_wrap div a .btn_pdf {
    width: 300px;
    display: block;
    margin: 15px auto 0px auto;
    overflow: hidden;
    background-color: #F08F7A;
    padding: 15px 0;
    color: #fff;
    font-size: 2.0rem;
}
/**/
.indexSec04 {
    padding-bottom: 100px;
}
.indexSec04 .inner {
    max-width: 1100px
}
.indexSec04 ul {
    margin-left: -60px
}
.indexSec04 li {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-left: 60px;
    text-align: center;
}
.indexSec04 .cateP {
    padding: 40px 0 12px;
}
.indexSec04 .cateP span {
    display: inline-block;
    width: 250px;
    line-height: 38px;
    font-size: 1.8rem;
    color: #fff;
    border-radius: 20px;
    background: #ffa800
}
.indexSec04 .cateP.blue span {
    background-color: #5ab6cf;
}
.indexSec04 .title {
    font-weight: bold;
    font-size: 3.4rem;
    color: #000;
    padding-bottom: 15px;
}
.indexSec04 .text {
    padding: 0 15px 10px;
    line-height: 1.625;
}
.indexSec04 .btn {
    padding-top: 11px;
}
.indexSec04 .btn a {
    margin: 0 auto
}
.indexSec04 .btn + .text {
    padding: 7px 0 0
}
/**/
.indexSec05 {
    /*width:1000px;*/
    width: 704px;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background-color: #FDF1B7;
}
.indexSec05 .oshirase_wrap {}
.indexSec05 .inner {
    overflow: hidden;
    width: 650px;
    margin: 30px auto 0px auto;
    /*
    width: 500px;
    float: left;
    */
}
.indexSec05 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 3.4rem;
    padding-bottom: 20px;
    text-align: center;
}
.indexSec05 .small_label {
    font-size: 2rem;
}
.indexSec05 ul {
    border-top: 1px solid #b5b5b5;
}
.indexSec05 ul li {
    padding: 19px 20px;
    border-bottom: 1px solid #b5b5b5;
}
/**/
/*　SNSバナー　*/
.sns_bn {
    width: 1000px;
    margin: 74px auto 74px auto;
    overflow: hidden;
}
.sns_bn ul li {
    width: 460px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
.twitter-wrap {
    width: 460px !important;
    /*height: 450px !important;*/
    overflow: hidden;
}
iframe.youtubeiframe {
    width: 460px;
    height: 290px;
}
.twitter-wrap iframe {
    width: 100% !important;
    height: 450px !important;
	    box-sizing: border-box !important;
}
.sns_bn ul li p {
    font-size: 18px;
    font-weight: bold;
    margin: 0px auto 0.5em auto;
}
.sns_bn ul li:nth-child(1) p:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("image/icon_twi.png");
    background-size: contain;
    vertical-align: middle;
    margin-right: 1em;
}
.sns_bn ul li:nth-child(2) p:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("image/icon_you.png");
    background-size: contain;
    vertical-align: middle;
    margin-right: 1em;
}
.sns_bn ul li:nth-child(1) {
    float: left;
}
.sns_bn ul li:nth-child(2) {
    float: right;
}
.sns_bn h3.twi {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #1DA1F2; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #1DA1F2; /*左線*/
}
.sns_bn h3.you {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #FF0000; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #FF0000; /*左線*/
}

.sns_bn h3.ins {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #ea406b; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #ea406b; /*左線*/
}

.sns_bn h3.twi p, 
.sns_bn h3.you p,
.sns_bn h3.ins p{
    margin-left: 140px;
    float: left;
}
.sns_bn h3.twi:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_twi2.png");
    background-size: contain;
    vertical-align: middle;
}
.sns_bn h3.you:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_you2.png");
    background-size: contain;
    vertical-align: middle;
}

.sns_bn h3.ins:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_insta2.png");
    background-size: contain;
    vertical-align: middle;
}
/*---------------------*/
#wrapper03 { /* A */
    height: auto;
    margin: 0px auto;
    padding: 0 0 0 0;
    background-color: #fff;
    overflow: hidden;
}
.img_title {
    text-align: center;
    margin-top: 70px;
}
.top_img {
    text-align: center;
    width: 100%;
}
.main_2 {
    width: 1000px;
    height: auto;
    margin: 30px auto;
    padding: 0 0 0 0;
}
.link_list {
    /*width: 700px;*/
    /* width: 800px;*/
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.link_list table {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.link_list table tr td {
    /*width: 85%;
    width: 45%;*/
    vertical-align: middle;
    border-bottom: 2px solid #0b8445;
    padding: 20px 11px 20px 20px;
}
.link_list {
    color: #ff8400;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
.link_list table tr {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px dotted #0b8445;
    padding: 20px 0px;
}
.under_list {
    /*width: 700px;*/
    /* width: 800px;*/
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.under_list table {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.under_list table tr {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px dotted #0b8445;
    padding: 20px 0px;
}
.under_title {
    color: #0b8445;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 20px 30px;
    justify-content: space-between;
}
.under_title_2 {
    color: #000000;
    font-weight: 600;
    font-size: 16px;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 20px 30px;
    justify-content: space-between;
}
.news_bk {
    background-color: #fdf1b7;
    width: 700px;
    height: 430px;
    margin: 50px auto 20px;
}
.news_title {
    font-weight: bold;
    color: #0b8445;
    font-size: 34px;
    text-align: center;
    margin: 20px 0;
    padding: 30px 0 10px;
}
.news_bk ul {
    padding: 0px 40px;
}
.news_bk li {
    border-top: 1px solid #b6b5b5;
    padding: 30px 0;
}
.news_bk li:last-child{
    border-bottom: 1px solid #b6b5b5;
}
.news_bk li a {
    margin-left: 50px;
}
.title_1 {
    clear: both;
    text-align: center;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 20px;
    height: 60px;
    font-weight: bold;
    color: #0b8445;
    font-size: 34px;
    background-image: url("../images/ber_img.png");
    background-repeat: no-repeat;
    background-position: center bottom;
}
.txt_box1 p {
    width: 700px;
    margin: 5px auto;
}
.back_img {
    background-image: url("../images/bg_sec02_bk.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin-top: 80px;
    text-align: center;
    background-color: #fef1b6;
    background-attachment: fixed;
}
.txt_box1 {
	height: 200px;
    position: relative;
    padding-top: 10px;
}
.img_left {
    position: absolute;
}
.img_right {
    position: absolute;
    right: 0;
}
.content_3 {
    width: 1100px;
    background-color: white;
    margin: 50px auto 150px;
    padding: 20px;
    border-radius: 20px;
    display: inline-block;
}
.btn_o {
    margin-bottom: 10px;
}
.btn_top {
    text-align: right;
}
.btn_o2 {
    text-align: right;
}
.title_2_img {
    margin: 90px auto 20px;
}
.title_3 {
    margin: 90px auto 0px;
}
.txt_box2 > .titletxt {
	width: 100%;
	height: 50px;
	margin: 30px auto 20px;
	background: rgb(14,133,68);
	background: radial-gradient(circle, rgba(14,133,68,1) 0%, rgba(172,202,35,1) 70%);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.15em;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	
}
.top_title {
    border-bottom: 2px solid #0b8445;
    color: #ff8400;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
/*.top_title:before{
	content: url("../images/line_img.png");
	position: relative;
     top: 12px;
    /* margin: 0 20px 0 0;
}*/
.btn_1 {
    text-align: center;
    margin-top: 120px;
}
.btn_1 p {
    margin: 40px auto;
	display: flex;
	justify-content: center;
        gap: 0 80px;
}

.btn_2 {
    text-align: center;
    margin-bottom: 80px;
}
.btn_img2 {
    margin-left: 20px;
    margin-right: 20px
}
.btn_3 {
    text-align: center;
    margin-top: 40px;
}
.btn_3 p {
    margin: 40px auto;
	display: flex;
	justify-content: center;
        gap: 0 80px;
}
.pc_hide {
    display: none;
}
/*---------------*/
.toggle {
    display: none;
}
.option {
    position: relative;
    margin-bottom: 1em;
}
.title_2, .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
}
.title_2 {
    padding: 2rem 0rem;
    display: block;
    border-bottom: 2px solid #0b8445;
}
.title_2::after, .title_2::before {
    content: "";
    position: absolute;
    right: 1.25em;
    top: 1.25em;
    width: 2px;
    height: 0.75em;
    background-color: #ff8400;
    transition: all 0.3s;
    color: #ff8400;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
.title_2::after {
    transform: rotate(90deg);
}
.content {
    max-height: 0;
    overflow: hidden;
}
.content p {
    margin: 0;
    padding: 0.5em 1em 1em;
    font-size: 0.9em;
    line-height: 1.5;
}
.toggle:checked + .title_2 + .content {
    max-height: 1200px;
    transition: all 1.5s;
}
.toggle:checked + .title_2::before {
    transform: rotate(90deg) !important;
}
.img_bord2 {
    margin-left: 20px;
}
.under_list table .tr_none {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px solid #0b8445 !important;
    padding: 20px 0px;
}
.title2_in {
    padding: 1em 0rem 2rem 0rem;
    display: block;
    margin-left: 20px;
    color: #0b8445;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
.marleft {
    margin-left: 50px;
}
.le_63 {
    margin-left: 335px;
}
.le_53 {
    margin-left: 530px;
}
/* CSSコード */
/* ポップアップウインドウの設定 */
.pu {
    background-color: #fff;
    box-shadow: 0 0 0 9999px rgba(0, 0, 0, .8);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 50%;
    height: 50%;
    overflow-y: scroll;
}
/* チェックボックスの初期設定 */
#pu-on {
    display: none;
}
#pu-on1 {
    display: none;
}
#pu-on2 {
    display: none;
}
#pu-on3 {
    display: none;
}
#pu-on4 {
    display: none;
}
#pu-on5 {
    display: none;
}
/* チェックされたらポップアップウインドウを開く */
#pu-on:checked + .pu {
    display: block;
}
#pu-on1:checked + .pu {
    display: block;
}
#pu-on2:checked + .pu {
    display: block;
}
#pu-on3:checked + .pu {
    display: block;
}
#pu-on4:checked + .pu {
    display: block;
}
#pu-on5:checked + .pu {
    display: block;
}
/* 閉じるアイコン（右上） */
.icon-close {
    background: #000;
    color: #fff;
    font-size: 30px;
    padding: 0 10px;
    position: absolute;
    right: 0;
}
/* 開くボタン */
.btn-open {
    background: #fff;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    margin: 10px auto;
    width: 95%;
    text-align: center;
}
/* ポップアップの内容 */
.pu-content {
    margin: 40px auto 40px auto;
    width: 90%;
}
.jissyu_ex {
    display: flex;
    flex-wrap: wrap;
}

.indexSec06 {
    padding-bottom: 100px;
}
.indexSec06 .inner {
    max-width: 1100px
}
.indexSec06 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 3.0rem;
    padding-bottom: 20px;
    text-align: center;
}
.indexSec06 .title {
    font-weight: 700;
    font-size: 2.5rem;
    color: #000;
    padding-bottom: 15px;
	margin-bottom: 20px;
}
.indexSec06 .text01 {
    padding: 15px 25px 10px;
    line-height: 1.625;
	font-weight: 700;
}
.indexSec06 .text02 {
    padding: 0 15px 10px;
    line-height: 1.625;
}
.indexSec06 .text02 a {
    text-decoration: underline;
	color: #72C6EF;
}
.btnLink01.green {
    background-color: #8AC75A;
}
.indexSec06 .btnLink01{
    width: 600px;
	margin: 45px 0 45px 0;
	height: 85px;
	font-size: 2.4rem;
	padding-right: 25px;
	margin-left: 250px;
}